@charset "utf-8";

/* ■ 共通スタイル指定 ■
-------------------------------------------------- */
* {
  margin: 0;
  padding: 0;
  font-size: 100%;
  list-style: none;
}

html {
  height: 100%;
  /* コンテンツ背景 最下到達用 */
}

body {
  margin: 0 auto;
  font-size: 77%;
  /*12px*/
  font-family: "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  line-height: 1.6;
  color: #333333;
  height: 100%;
  background-color: #ffffff;
  text-align: center;
  letter-spacing: -0.5px;
}

/* mac Safariのみ適用 \*/
html:\66irst-child body {
  font-size: 77%;
  letter-spacing: -0.5px;
  /*12px*/
  font-family: "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  line-height: 1.6;
  color: #333333;
  height: 100%;
  background-color: #ffffff;
}

/* end */


/*均等文字幅設定*/
p {
  text-align: justify;
  text-justify: distribute;
}

img {
  vertical-align: bottom;
  /* 画像下余白ナシ */
  border-style: none;
}

.clear {
  clear: both;
}

a {
  overflow: hidden;
}

a:link {
  color: #333333;
  text-decoration: none;
}

a:visited {
  color: #333333;
  text-decoration: none;
}

a:hover {
  color: #333333;
  text-decoration: underline;
}

a:active {
  color: #333333;
  text-decoration: underline;
}

/*強調*/
em {
  font-weight: bold;
}

/*より強調*/
strong {
  font-weight: bold;
}

.red {
  color: #FF0000;
}


/*コンテンツ幅設定
--------------------------------------------------*/

div#Container {
  width: 800px;
  background: #FFFFFF;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto;
  text-align: center;
}

div#Wrapper {
  width: 800px;
  margin: 0 auto;
}


/* ■ ヘッダー定義 ■
--------------------------------------------------*/
div#Header {
  position: relative;
  width: 800px;
  height: 55px;
  5 margin: 0 auto;
}

div#Header h1 {
  position: absolute;
  top: 5px;
  left: 0;
  color: #666;
  text-align: left;
}

div#Header h2 {
  position: absolute;
  top: 28px;
  left: 0;
  color: #666;
  font-size: 1.5em;
  text-align: left;
}

div#Header p {
  position: absolute;
  top: 40px;
  right: 0;
  color: #666;
  font-size: 1.3em;
  text-align: left;
}



/* ■ メインコンテンツ定義 ■
--------------------------------------------------*/

div#MainCnts {
  float: right;
  width: 560px;
  text-align: left;
}

.title_event {
  font-size: 16px;
  color: rgba(50, 102, 204, 1);
  padding-bottom: 3px;
  border-bottom: solid 2px #CCCCCC;
  margin-top: 15px;
  margin-bottom: 15px;
}


/* ■ 左サイド定義 ■
--------------------------------------------------*/

div#LeftCnts {
  float: left;
  width: 224px;
  text-align: left;
}

/*グローバルナビ定義*/
div#LeftCnts ul {
  margin-top: 5px;
  text-align: left;
}

div#LeftCnts ul li a {
  display: block;
  background-repeat: no-repeat;
  width: 220px;
  text-indent: -9999px;
}

li#navi01 a {
  height: 40px;
  background-image: url(/common/images/navi_01.png);
}

li#navi01 a:hover,
li#navi01 a.stay {
  height: 40px;
  background-image: url(/common/images/navi_01_on.png);
}

li#navi02 a {
  height: 39px;
  background-image: url(/common/images/navi_02.png);
}

li#navi02 a:hover,
li#navi02 a.stay {
  height: 39px;
  background-image: url(/common/images/navi_02_on.png);
}

li#navi03 a {
  height: 39px;
  background-image: url(/common/images/navi_03.png);
}

li#navi03 a:hover,
li#navi03 a.stay {
  height: 39px;
  background-image: url(/common/images/navi_03_on.png);
}

li#navi04 a {
  height: 38px;
  background-image: url(/common/images/navi_04.png);
}

li#navi04 a:hover,
li#navi04 a.stay {
  height: 38px;
  background-image: url(/common/images/navi_04_on.png);
}

li#navi05 a {
  height: 39px;
  background-image: url(/common/images/navi_05.png);
}

li#navi05 a:hover,
li#navi05 a.stay {
  height: 39px;
  background-image: url(/common/images/navi_05_on.png);
}

li#navi06 a {
  height: 39px;
  background-image: url(/common/images/navi_06.png);
}

li#navi06 a:hover,
li#navi06 a.stay {
  height: 39px;
  background-image: url(/common/images/navi_06_on.png);
}

li#navi07 a {
  height: 39px;
  background-image: url(/common/images/navi_07.jpg);
}

li#navi07 a:hover,
li#navi07 a.stay {
  height: 39px;
  background-image: url(/common/images/navi_07_on.png);
}

li#navi08 a {
  height: 39px;
  background-image: url(/common/images/navi_08.png);
}

li#navi08 a:hover,
li#navi08 a.stay {
  height: 39px;
  background-image: url(/common/images/navi_08_on.png);
}

div#LeftCnts #Counseling {
  width: 218px;
  border: 1px solid #DADADA;
  background: url(/common/images/side_counseling_bg.png) repeat;
  margin-top: 10px;
}

div#LeftCnts #Counseling dl {
  width: 200px;
  background: #ffffff;
  margin: 5px auto;
  padding: 10px 4px;
}

div#LeftCnts #Counseling dl dt {
  margin: 0 auto;
  text-align: left;
}

div#LeftCnts #Counseling dl dd {
  padding-top: 10px;
}

div#LeftCnts #Counseling dl dd.maintxt {
  font-size: 0.9em;
}

div#LeftCnts #Counseling dl dd.linktxt a {
  background: url(/common/images/icon_link.png) left center no-repeat;
  padding-left: 18px;
}

div#LeftCnts #Counseling dl dd.linktxt a:hover {
  background: url(/common/images/icon_link_on.png) left center no-repeat;
  padding-left: 18px;
}

div#LeftCnts #Counseling dl dd.linktxt img {
  padding-left: 5px;
}

div#LeftCnts #Counseling dl dd.attntxt {
  padding-left: 18px;
  font-size: 0.86em;
}

div#LeftCnts #Counseling dl dd.attntxt a {
  text-decoration: underline;
}

div#LeftCnts #Inquiry {
  width: 224px;
  background: url(/common/images/side_inq_bg.png) repeat;
  margin-top: 100px;
}

div#LeftCnts #Inquiry dl {
  margin: 10px;
}

div#LeftCnts #Inquiry dl dt a {
  background: url(/common/images/icon_link.png) left center no-repeat;
  padding-left: 18px;
  font-weight: bold;
}

div#LeftCnts #Inquiry dl dt a:hover {
  background: url(/common/images/icon_link_on.png) left center no-repeat;
  padding-left: 18px;
  font-weight: bold;
}

div#LeftCnts #Inquiry dl dd.numbers {
  padding-top: 10px;
}

div#LeftCnts #Inquiry dl dd.numbers img {
  padding-right: 10px;
  vertical-align: middle;
}


/* ■ フッター定義 ■
--------------------------------------------------*/
div#Footer {
  width: 800px;
}

div#Footer .Totop {
  margin: 50px 0 0 0;
  text-align: right;
}

div#Footer .Totop a {
  background: url(/common/images/icon_totop.png) left center no-repeat;
  padding-left: 14px;
  font-size: 0.86em;
}

div#Footer #copyright {
  margin: 50px auto 0 auto;
  padding-bottom: 20px;
  text-align: center;
}


/* ■ ぱんくず定義 ■
--------------------------------------------------*/
div#TopicPathBox {
  width: 560px;
  margin-top: 5px;
}

ol#PathList {
  margin: 0;
  padding: 0;
}

ol#PathList li {
  float: left;
  background: url(/common/images/icon_path.png) left center no-repeat;
  padding-left: 16px;
  padding-right: 12px;
  color: #3366CC;
  font-size: 84%;
  width: auto;
  margin: 0;
}

ol#PathList li#PathTop {
  background: none;
  padding-left: 0;
}
